#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=cstruct
export PYBUILD_BEFORE_TEST= cp -r {dir}/mbr {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/mbr

%:
	dh $@ --buildsystem=pybuild
